Subject: Trainer Candidate - Gaurav Kumar
From: Gaurav Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 02:14:54 -0500

| | Tech Support Test

Name | Gaurav Kumar
E-mail | [email-masked]
Phone Number | (+91) 9634206646
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 90

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dixon Technologies | GET in Quality | | 15000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 to 10 days
Please briefly describe your work experience specifically in Quality? | Get in quality in Dixon Technologies
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I experience the most difficult situation in my company that management of quality is not so strong because senior manager not support team downwards . The person who is responsible for overall organization to give quality product to our customer if that person fails to lead organization than how to things improve. If the responsible person will play their roll than the things will be easy and the organization will achieve their goals .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To give overall solution of customer is good customer service but customer satisfaction is the great customer service.
What according to you makes you a good candidate for this position? | I have technical experience and i believe that i am a good candidate for this position because my attitude towards result oriented, problem solving and satisfied the customer and employer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |